/*
Theme Name: Lilydale Flying Club
Description: Lilydale Flying Club website for information regarding events and an inclusive forum to interact with club members. This is a child theme of the Enfold parent theme, it requires the Enfold theme to be installed in order for it to work properly.
Version: 1.0.0
Author: Steve Marty
Template: enfold
*/

a {
	font-weight:bold;	
}

.avia-menu-text {
	font-size:16px;	
	font-weight:bold;
}

table.em-calendar { width:100%; }
table.fullcalendar td{ width:14.28%; }
table.em-calendar ul { list-style:none;}

.em-search-text input.em-events-search-text {
	float:left;
	margin-bottom:0px;
}

/* Events Manager Custom Styling */
#event-form #event-name { padding:8px 6px; }

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a{
	color:#ff0000;
	font-weight:bold;	
}

#em-location-data table.em-location-data tr td input {
	display:inline;
	margin-bottom:8px;	
}

tr.event-single td ul {
	list-style-type:none;
  margin:0;
}
tr.event-single td {
	padding:5px !important;
}

tr.event-single td a {
	font-weight:bold;	
}

div.time-picker li {
height:auto;	
}

/* BBPRESS FRESHNESS REVEAL, ENFOLD THEME HIDES THIS BY DEFAULT */
li.bbp-forum-info {
width: 80%;
}

li.bbp-topic-freshness {
display: block;
width: 20%;
}
li.bbp-topic-started-by img {
	display:block;	
}
.bbp-topic-freshness-author img {
	border-radius:50%;	
}
.topic-started-avatar {
	width:10%;
	float:left;
}
.topic-started-avatar a img {
	border-radius:50%;	
}
li.bbp-topic-title {
	width:50%;	
}
ul.forum-titles .bbp-topic-title {
	width:60%;	
}
.wp-editor-container {
	border:1px solid #e1e1e1;
}
.bbp-reply-author:before {
	display:none;
}
#top .bbp-replies+.bbp-pagination{
	display:block;
}
.lilydale-topic-title{
	text-align:left;
}
.single-topic.logged-in #bbpress-forums li.bbp-header {
	padding-bottom:0px;
}

.eventless {
	min-height:80px;
	height:80px;	
}